[flake8]
# Recommend matching the black line length (default 88),
# rather than using the flake8 default of 79:
max-line-length = 88
per-file-ignores = __init__.py:F401
extend-ignore =
    # See https://github.com/PyCQA/pycodestyle/issues/373
    E203,
